Subject: Re: Time Change (Daylight Savings)
From: Saurabh Dadu <[email-masked]>
To: Debbie Tan <[email-masked]>
Cc: rosette <[email-masked]>, Mike Johnson <[email-masked]>
Date: Wed, 11 Mar 2020 18:28:51 +0000

Hi Debbie

Thanks for letting us know. I am sorry that Daylight Time Saving is not a concept known in this part of the world.

Appreciate all your help.

Regards,

Saurabh Dadu
LiveSalesman

On Mar 9, 2020, at 8:29 PM, Debbie Tan <[email-masked]> wrote:

Hello Saurabh,

I did not properly communicate a time change that started yesterday here in the US, when we jumped forward by 1 hour. To be very honest, I naively thought the same thing happened everywhere and was thus a non-issue.
As a result, your team started work 30 minutes past the start of our operating hours today, and this is not their fault by any means. We also had our chat covered so there was no problem.

I’ve spoken with Rosette and she will be adjusting the schedules accordingly.

I apologize for my lack of awareness here.

Debbie Tan
Pro-Com Products, Inc.